<script setup lang="ts">
  import { CmsBlockProductSlider } from '@shopware-pwa/composables-next';

  defineProps<{
    content: CmsBlockProductSlider;
  }>();
</script>
<template>
  <div>
    <CmsGenericElement v-for="slot in content.slots" :key="slot.id" :content="slot" />
  </div>
</template>
